/*
 * /////////////////////////////////////////////////////////////////////////////////
 * //
 * // Copyright <2015>-<2016> Avaya Inc. All Rights Reserved.
 * //
 * // Usage of this source is bound to the terms described
 * // in assets/Licence.txt
 * //
 * // Avaya - Confidential & Proprietary. Use pursuant to your signed agreement
 * // or Avaya Policy
 * //
 * /////////////////////////////////////////////////////////////////////////////
 */

package com.avaya.odonnell3.AndroidChatTemplate_2_3.ewt_model;

import com.fasterxml.jackson.annotation.JsonProperty;


public class ServiceMapMetrics extends ServiceMapPriority {
    @JsonProperty("metrics")
    private Metrics metrics;

    public Metrics getMetrics() {
        return metrics;
    }

    public void setMetrics(Metrics metrics) {
        this.metrics = metrics;
    }


    @Override
    public String toString() {
        return "ServiceMapMetrics{" +
                "metrics=" + metrics +
                '}';
    }
}
